[CDOM-CBP3-Enslaved UTUIDataProvider_MapInfo]
MapName=CDOM-CBP3-Enslaved
FriendlyName=CBP3 Enslaved
NumPlayers=8 to 12 players     Author: Cory 'Spoondog' Spooner
PreviewImageMarkup=<Images:CDOM-CBP3-Enslaved.Mydom_screenshot>
Description=Beneath the remains of this once proud city, a team of Necris warriors try to eradicate this last hole of the scum that inhabits it, one point at a time... while the other team must fight for their survival, and for one final display of heroism before the city is taken.